@import url('https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&display=swap');

:root {
    --heading-font-family: "Cabin", sans-serif;
    --body-font-family: "Cabin", sans-serif;
    --bs-font-sans-serif: "Cabin", sans-serif;
    --bs-body-font-family: "Cabin", sans-serif;
}

body {   background-color: var(--bs-tertiary)   !important; }
main#site-main, #site-footer {  background-color: var(--bs-tertiary) !important;   background-image: url(/images/setup/BG.png); background-blend-mode: multiply;     background-repeat: no-repeat;  background-position: top center;}
.site-header .site-title-wrapper {   background: transparent !important; }
.site-header .site-title { letter-spacing: 2px;    padding-right: 1rem;  padding-left: 1rem;     word-spacing: 0 }
.site-header .site-title-wrapper:before {   background: var(--bs-secondary); }

.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link,
.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link > .d-flex > .nav-link {   font-weight: normal; }

.featured-headlines .component-headlines .layout-wrapper .left-col {   background: var(--bs-primary); }
.featured-headlines .component-headlines .layout-wrapper .right-col {   background-color: var(--bs-primary);     padding-top: 2rem; margin-top:0 !important;}
.featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title {    color: #fff;   font-size: 1.65rem; }

.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body a {   color: #fff;    opacity: 0.75; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card .card-body {   color: #fff; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body a:hover {   opacity: 1; }
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a {    color: #fff;   opacity: 0.75; }
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:after {   border-color: #fff; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:nth-last-child(1) {   border-color: #666 !important; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {   border-color: #666 !important; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:first-child {   border-top-color: #fff !important; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active:before {    background-color: var(--bs-secondary);   border-color: #fff; }
/*.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {   border-color: var(--bs-primary) !important; } */
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card .card-body, .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body a {   color: #000 !important; }

.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active:hover .date, .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active:focus .date {   color: #000; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active:hover .category, .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active:focus .category {   color: #000; }

.countdown .component-countdown {    background: #fff;   color: #000;     border: none; }
.countdown .component-countdown .details .details-2 .fs-2, .countdown .component-countdown .details .details-2 .sport, .countdown .component-countdown .details .details-2 .teams .team-name, .countdown .component-countdown .details .details-2 .teams .vs-at-indicator,
.countdown .component-countdown .countdown li.flex-fill{   color: #000; }
.component-countdown.layout-standard .countdown-container > ul li:before {   background: rgba(0, 0, 0, 0.2); }
.countdown .component-countdown .details .details-2 .fs-2:before {   background: #000; }
.media-section .ps-component .nav-item .nav-link {   color: #fff; }
.media-section .ps-component .archive-link a.btn {    background: #fff;   color: var(--bs-primary) !important; }
.media-section .ps-component .archive-link a.btn:after {   border-color: var(--bs-primary); }
.media-section .component-tabs .tab-content .item .card-img-overlay .card-title a {   color: var(--bs-secondary) !important; }
.banner:before {    background: var(--bs-secondary);   border-color: #fff; }
.banner .component-banner.layout-flex .item span.item-title {   color: var(--bs-secondary); }

.social-embed-content {   background: #fff; }
.social-stream .social-widgets-wrap {   background: transparent !important; }
.social-stream #component-social-widget-instagram .social-widgets-wrap .social-embed-icon::before {    color: #fff;    font-size: 1.75rem;   font-weight: normal; }
.social-stream .social-widgets-wrap .social-embed-icon span.text-primary {   opacity: 0; }
.social-stream #component-social-widget-facebook .social-widgets-wrap .social-embed-icon::before, 
.social-stream #component-social-widget-instagram .social-widgets-wrap .social-embed-icon::before{    color: #fff;   font-size: 1.75rem; font-weight: normal;}
.media-section .ps-component .nav-item .nav-link {    font-size: 1.65rem;   letter-spacing: 1px; }
.component-parallax .parallax-bg {   background-color: transparent; }
.component-parallax.layout-standard .overlay {   color: #000; }
#site-footer .text .fs-2.fw-bold.title {    color: #fff;    font-size: 1.25rem !important;   text-transform: uppercase; }
#site-footer .footer-details > .text {    border: none !important;   padding-left: 0; color: #fff;}
#site-footer ul.nav a.nav-link {   color: var(--bs-secondary); }
#site-footer .developer-logo {   border-top: none !important; }
  .footer-logos.py-4 {   padding: 0 !important; }
footer#site-footer {   background-image: none !important; }
footer#site-footer  .privacy-links a.text-decoration-none {   color: #fff; }
footer#site-footer .privacy-links {   color: #fff !important; }

.countdown .component-countdown .details .details-2 .sport {   display: none; }

#h2-countdown, #h2-media-section, #h2-social-stream, 
.visually-hidden-focusable[href="#site-nav"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background-color:#000; color:#fff;}
.component-navbar-secondary.layout-standard .navbar .nav-item .nav-link, .secondary-navigation .component-navbar-secondary .navbar-secondary > .container > a.navbar-brand {   color: #000; }
.roster-data .player-card .card-back .pl-name-wrap .number {   color: #000; }

#site-nav .component-navbar-primary > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link:hover, 
body header .collapse .navbar-dark.navbar-nav > .nav-item:hover > .nav-link > .d-flex > a.nav-link.dropdown-old-toggle.p-0,
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:hover,
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:hover:after{color:#BBBBBB !important;}
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:hover:after {   border-color: #BBBBBB !important; }

main#site-main {    background-image: url(/images/setup/BG-transparent-2.png);   background-blend-mode: normal; }
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:hover {    color: #fff !important;   opacity: 1; }
section.section.sec-countdown.my-4 {   margin-top: 3rem !important; }
.media-section .ps-component .nav-item .nav-link:hover {   color: #BBBBBB; }
#site-footer .footer-details .footer-social-links .component-nav ul.nav a.nav-link:hover {   color: #fff; }
.media-section .component-tabs .tab-content .item:hover .card-img-overlay .card-title a {   color: #fff !important; }
.banner .component-banner.layout-flex .item:hover:after {   border-color: #BBBBBB; }
#site-footer .footer-details > .text p.address {   font-weight: normal !important; }
footer#site-footer .privacy-links a:hover {   color: #BBBBBB !important; }
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:hover {    opacity: 1 !important;    color: #fff !important;   filter: none; }

@media(min-width:992px){
    .component-headlines > .layout-wrapper > .d-flex {   align-items: stretch !important; }
    .sponsors .layout-wrapper .item img {   width: 9rem; }
    .component-navbar-primary.layout-standard .navbar .megamenu {    left: 0 !important;    top: 5.5rem !important;   width: 550px; }
    .component-navbar-primary.layout-standard .navbar .has-megamenu {   position: relative !important; }
    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .nav-link > .d-flex > .nav-link:before,
    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list:after{ display:none !important; }
    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item > .dropdown-menu .navbar-dark{background:none !important;}
}

@media(min-width:1200px){
    .site-header .site-logo img {   max-height: 6rem; }
    .social-links a.nav-link {   padding: 2.2rem .75rem; }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {   padding: 2rem 1rem !important; }
}

@media(max-width:991px) and  (min-width:768px){
    .site-header .primary-nav-wrapper > .container-fluid > .d-flex .header-buttons {    top: 0;    height: 88px;    align-items: center;   right: 9rem; }
    .site-header .primary-nav-wrapper .social-links {    height: 100%;   overflow: hidden; }
    .social-links .component-nav .layout-wrapper ul.nav {    align-items: center;   height: 100%; }
    .social-links a.nav-link {   padding: 2rem 0.5rem; }
}

@media(max-width:767px){
    .site-header .site-title {    letter-spacing: 0;    word-spacing: inherit;   font-size: 1rem; }
    .component-search button.btn.btn-link {    padding: 2rem 1rem;   height: 100%; }
    .site-header .primary-nav-wrapper > .container-fluid > .d-flex .header-buttons a.d-block {    padding: 2rem 1rem;   height: 100%;     border-bottom: none; border-top: none;}
    .site-header .primary-nav-wrapper > .container-fluid > .d-flex .header-buttons {    align-items: stretch;   height: 94px; }
    .featured-headlines .component-headlines .layout-wrapper .right-col {   background-color: var(--bs-tertiary) !important; }
    .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-indicators button.active {   background: #fff;}
    .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-indicators button {    opacity: 0.3;   background-color: #fff; }
    .featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a {   color: var(--bs-secondary);}
    .featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:after {   border-color: var(--bs-secondary); }
    .component-gallery.layout-slider .card-img-overlay .card-sport {   text-align: center; }
    .component-banner.layout-slider .slick-arrow-controls {   height: 40px;} 
    .component-banner.layout-slider .slick-arrow-controls .slick-arrow {    position: absolute;    bottom: 0 !important;    top: auto !important;   line-height: 2rem; }
    .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp,  .component-banner.layout-slider:hover .slick-arrow-controls .slick-arrow.pp {    right: 46% !important;   top: auto !important; }
    .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next,  .component-banner.layout-slider:hover .slick-arrow-controls .slick-arrow.next {    left: auto;   right: 40%; }
    .component-banner.layout-slider .slick-arrow-controls .prev, .component-banner.layout-slider:hover .slick-arrow-controls .slick-arrow.prev {   left: 40%; }
    .mmf-search .component-search button.btn.btn-link {   padding: 1rem 1rem; }
    #site-nav .navbar .navbar-collapse, #site-nav > .component-navbar-primary > .layout-wrapper > .navbar > .container-fluid > .navbar-collapse > .navbar-dark.bg-primary,
    #site-nav .navbar .navbar-collapse .bg-primary.show, #site-nav .navbar .navbar-collapse .bg-primary.show .navbar-dark{   background: #000 !important;}
}


